<?php
require_once(__DIR__."/../includes/sysinit.php");
include("area.php");
$_area = new Area; //new class instance
$_area->hddnAreaId			= $_POST['hddnAreaId'];
$_area->edtAreaName			= $_POST['edtAreaName'];
if ($_POST['action']=='0') $_area->addArea();
if ($_POST['action']=='1') $_area->updateArea();
if ($_POST['action']=='2') $_area->viewArea();
if ($_POST['action']=='3') $_area->editArea();
if ($_POST['action']=='4') $_area->deleteArea();
unset($_area);
